* {
  text-align: center;
}

body {
  font-family: 'Roboto Mono', monospace;
  min-height: 400px;
  background-image: url('https://www.alura.com.br/assets/img/imersoes/dev-2021/tabela-classificacao-bg.png');
  background-color: #111;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.container {
  text-align: center;
  padding: 20px;
  height: 100vh;
}

.page-title {
  color: #ffffff;
  margin: 0 0 5px;
}

.page-subtitle {
  color: #ffffff;
  margin-top: 5px;
}

.page-logo {
  width: 200px;
}

.alura-logo {
  width: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
}

table {
  margin: 8px;
  border: 2px solid white;
  border-collapse: collapse;
}

h1,
label {
  color: white;
}

.none {
  color: white;
  opacity: 0;
}

.error {
  color: white;
  opacity: 1;
}

th,
tr,
td {
  border: solid 1px white;
  color: white;
}

select #nationalitySelect option[value="brazil"] {
  background-image: url(https://cdn.countryflags.com/thumbs/brazil/flag-round-250.png)
}

img {
  width: 16px;
  height: auto;
  vertical-align: middle;
  display: inline-block;
  align-items: center;
}